html {
    background-color: #f4f6f8;
}
*{
	margin: 0;
	padding: 0;
}
.nav-box{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	background-color: #fff;
	box-shadow: 0 0 5px 10px rgba(0, 0, 0, 0.02);
	padding: 15px 30px;
	position: relative;
}
.title{
	position: absolute;
	color: #333;
	font-size: 22px;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	text-decoration: none;
}

.name{
	color: #333;
	font-size: 16px;
	margin-right: 20px;
}

.nav-box img{
	width: 45px;
	height: 45px;
	border-radius: 50%;
	margin: 0 20px;
}
.quit{
	font-size: 14px;
	cursor: pointer;
}

.list-box{
	width: 80vw;
	margin: 0 auto;
	margin-top: 50px;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
	padding: 20px;
	box-sizing: border-box;
}